<?xml version="1.0" encoding="UTF-8"?>

<resources> 
    <string name="alert_delete_multiple">Diese Elemente werden gelöscht</string>  
    <string name="alert_delete_single">Dieses Element wird gelöscht</string>  
    <string name="already_exists">Existiert bereits</string>  
    <string name="app_name">Dateimanager</string>  
    <string name="cancel">"Abbrechen"</string>  
    <string name="copy">Kopieren</string>  
    <string name="copy_deny">Nicht zum Kopieren berechtigt</string>  
    <string name="create_folder">Ordner erstellen</string>  
    <string name="cut">Ausschneiden</string>  
    <string name="cut_deny">Nicht zum Ausschneiden berechtigt</string>  
    <string name="cut_fail">Ausschneiden fehlgeschlagen</string>  
    <string name="delete">"Löschen"</string>  
    <string name="delete_deny">Nicht zum Löschen berechtigt</string>  
    <string name="delete_fail">Löschen fehlgeschlagen</string>  
    <string name="deleting">Löschen</string>  
    <string name="deselect_all">Ges. Ausw. aufheben</string>  
    <string name="details">Einzelheiten</string>  
    <string name="done">"Fertig"</string>  
    <string name="edit">"Bearbeiten"</string>  
    <string name="empty_msg">(Leerer Ordner)</string>  
    <string name="executable">Ausführbar</string>  
    <string name="insufficient_memory">Nicht genügend Speicher</string>  
    <string name="invalid_empty_name">Datei- oder Ordnername dürfen nicht leer sein</string>  
    <string name="invalid_file_name">Der angegebene Datei- oder Ordnername ist zu lange</string>  
    <string name="loading">Wird geladen</string>  
    <string name="modified_time">Modifiziert</string>  
    <string name="name">"Name"</string>  
    <string name="new_folder">Neuer Ordner</string>  
    <string name="no">"Nein"</string>  
    <string name="ok">"OK"</string>  
    <string name="paste">Einfügen</string>  
    <string name="pasting">Wird eingefügt</string>  
    <string name="paste_fail">Einfügen fehlgeschlagen</string>  
    <string name="paste_same_folder">%s kann nicht in dasselbe Verzeichnis eingefügt werden</string>  
    <string name="readable">Lesbar</string>  
    <string name="rename">Umbenennen</string>  
    <string name="save">Speichern</string>  
    <string name="select_all">"Alles auswählen"</string>  
    <string name="send_file">Datei senden</string>  
    <string name="share">"Senden"</string>  
    <string name="size">Größe</string>  
    <string name="sort_by">Anordnen nach</string>
    <string name="support_fail" product="tablet">Dies wird vom Gerät nicht unterstützt</string>    
    <string name="support_fail" product="default">Dies wird vom Telefon nicht unterstützt</string>  
    <string name="wait">Bitte warten...</string>  
    <string name="writable">Beschreibbar</string>  
    <string name="yes">"Ja"</string>  
    <string name="confirm_rename">Umbenennung bestätigen</string>  
    <string name="msg_rename_ext">Sie sind dabei, die Dateiendung zu ändern, wodurch die Datei möglicherweise nicht mehr erkannt wird. Möchten Sie wirklich fortfahren?</string>  
    <string name="msg_unable_open_file">Datei kann nicht geöffnet werden.</string>  
    <string-array name="sort_by"> 
        <item>Typ</item>  
        <item>Name ( A - Z)</item>  
        <item>Größe (groß - klein)</item>  
        <item>Zeit (neu - alt)</item> 
    </string-array>  
    <string name="more">Mehr</string>  
    <string name="selected">Ausgewählte</string>  
    <string name="msg_change_name">Vorgang fehlgeschlagen, bitte einen anderen Namen verwenden.</string>
    <string name="invalid_char_prompt">Ungültiges Zeichen eingegeben</string>
    <string name="unmounted">%1$s ist ausgeworfen</string>
</resources>
